@charset "utf-8";
/* CSS Document */
/*-------------*/
/* common      */
/*-------------*/
.button.primary.actionButton {
	font-size: 1em;
	width: 245px;
}
.header_section {
	background: none repeat scroll 0 0 #FABC0B;
	padding: 10px 5px;
	margin: 5px 0;
	color: #FFFFFF;
	font-family: museo_sans700;
	font-size: 13px;
	padding: 15px 0;
}
.pageTitle {
	margin-left: 30px;
}
.thumbcadre img {
	vertical-align: baseline;
}
.thumbcadre {
	text-align: center;
	vertical-align: middle;
	width: 60px;
	height: 48px;
	line-height: 48px;
	border: 1px solid #d9d9d9;
	background: #FFF;
	position: relative;
	padding: 2px;
	margin: 2px;
	-moz-box-sizing: content-box;
}
.thumbcadre img {
}
/*-------------*/
/* page editor */
/*-------------*/


#drawPanel {
	position: relative;
}
#myGallery {
}
ul.thumb {
	list-style: none;
	margin: 2px;
	padding: 0;
}
li.loading {
	background: url(../images/spinner.gif) no-repeat center center;
}
.thumbdelete {
	position: relative;
	cursor: pointer;
	bottom: 56px;
	margin-left: 56px;
	width: 12px;
	height: 12px;
	background: url(../images/thumbdelete.png) no-repeat center center;
}
ul.thumb li img.hover {
	background: none repeat scroll 0 0 #45B823;/* Image used as background on hover effect
    border: none; /* Get rid of border on hover */
}
#move pre {
	margin: 0;
	white-space: pre;
	line-height: normal;
}
#crop_container2 * {
	-moz-box-sizing: content-box;
}
.mvn {
	background: url(../images/movement.png) no-repeat;
	width: 21px;
	height: 21px;
	float: left;
}
.mvn:hover {
	cursor: pointer;
}
.mvn_no {
	background-position: 0px 0px;
}
.mvn_n {
	background-position: 0px -21px;
}
.mvn_ne {
	background-position: 0px -42px;
}
.mvn_o {
	background-position: 0px -63px;
}
.mvn_c {
	background: none repeat scroll 0 0 transparent
}
.mvn_e {
	background-position: 0px -84px;
}
.mvn_so {
	background-position: 0px -105px
}
.mvn_s {
	background-position: 0px -126px;
}
.mvn_se {
	background-position: 0px -147px;
}
.mvn_no:hover {
	background-position: 100% 0px;
}
.mvn_n:hover {
	background-position: 100% -21px;
}
.mvn_ne:hover {
	background-position: 100% -42px;
}
.mvn_o:hover {
	background-position: 100% -63px;
}
.mvn_c:hover {/* See what put here */
}
.mvn_e:hover {
	background-position: 100% -84px;
}
.mvn_so:hover {
	background-position: 100% -105px;
}
.mvn_s:hover {
	background-position: 100% -126px;
}
.mvn_se:hover {
	background-position: 100% -147px;
}
.empty_pic_container {
	background: url(../images/empty_pic.png);
	height: 370px;
	width: 527px;
}
.empty_pic_text {
	color: #bfbfbf;
	font-size: 50px;
	line-height:64px;
	opacity:0.75;
	font-family: 'MuseoSans-700';
	font-weight: normal;
	position: relative;
	top: 75px;
	left: 20px;
	width: 120px;
}
/*------------------------*/
/* page choose background */
/*------------------------*/

.cadregpHorizontal {
	width: 297px;
	height: 210px;
}
.cadregp {
	background-color: #FFF;
	border: 1px solid #999;
	text-align: center;
	background-position: center;
	background-repeat: no-repeat;
	position: relative;
	margin: auto;
}
.cadregpVertical {
	width: 210px;
	height: 297px;
}
#plancha {
	position: absolute;
}
.planchaV {
	bottom: 24px;
	left: 39px;
}
.planchaH {
	top: 39px;
	left: 24px;
}
#galleries, #own-galleries {
	/*padding: 15px 0 15px 40px;
	position: relative;*/
	margin : 0 15px;
}
#galleries img {
	margin: 0 1px;
}
a#own-foo2_prev, a#own-foo2_next {
	top: 115px;
}
a.prev, a.next {
	background: url(../images/miscellaneous_sprite.png) no-repeat transparent;
	width: 45px;
	height: 50px;
	display: block;
	position: absolute;
	top: 160px;
}
a.prev {
	left: 0px;
	background-position: 0 0;
}
a.prev:hover {
	background-position: 0 -50px;
}
a.prev.disabled {
	background-position: 0 -100px !important;
}
a.next {
	right: 0px;
	background-position: -50px 0;
}
a.next:hover {
	background-position: -50px -50px;
}
a.next.disabled {
	background-position: -50px -100px !important;
}
a.prev.disabled, a.next.disabled {
	cursor: default;
}
a.prev span, a.next span {
	display: none;
}
.pagination {
	text-align: center;
}
.pagination a {
	background: url(../images/miscellaneous_sprite.png) 0 -300px no-repeat transparent;
	width: 15px;
	height: 15px;
	margin: 0 5px 0 0;
	display: inline-block;
}
.pagination a.selected {
	background-position: -25px -300px;
	cursor: default;
}
.pagination a span {
	display: none;
}
.clearfix {
	float: none;
	clear: both;
}
/*-------------*/
/* page gift   */
/*-------------*/

.giftSpan {
*/
	height: 90px;
	width: 40px;
	margin: 5px;
}
#stampImage {
	border: 1px solid gray;
	/*margin: 5px auto; */
	background-image: url(../images/gift/cartouche_cadeau.jpg);
	/* 	background-repeat: no-repeat; */
	background-position: center center;
	height: 105px;
	width: 150px;
}
div.sc_menu {
	/*width: 520px; */
	/*height: 105px; */
	background: #FFF;
	border: 1px solid #cccccc;/*padding-top: 8px; 
 	padding-left: 8px;*/
}
ul.sc_menu {
	display: block;
	height: 110px;
	/*width: 1500px; */
 /* 	padding: 15px 0 0 15px; */
	margin: 0;
	list-style: none;
}
.sc_menu li {
	display: block;
	float: left;
	padding: 0 4px;
}
.sc_menu a {
	display: block;
	text-decoration: none;
}
.sc_menu img {
	border: 3px #fff solid;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
.sc_menu a:hover img {
	filter: alpha(opacity = 50);
	opacity: 0.5;
}
#img {
	margin: 0px;
	padding: 0px;
	position: relative;
	top: 7px;
	left: 97px;
}
/*-----------*/
/* page cart */
/*-----------*/

.incButton {
	margin: 0 0 0 5px;
	text-indent: -9999px;
	cursor: pointer;
	width: 16px;
	height: 16px;
	float: left;
	text-align: center;
	background: url(../images/cart/add.png) no-repeat;
}
.decButton {
	margin: 0 0 0 5px;
	text-indent: -9999px;
	cursor: pointer;
	width: 16px;
	height: 16px;
	float: left;
	text-align: center;
	background: url(../images/cart/remove.png) no-repeat;
}
.quantityInput {
	float: left;
	width: 40px;
}

/* a.button { */
/* 	color: #FFF; */
/* 	display: block; */
/* 	float: left; */
/* 	height: 24px; */
/* 	margin-right: 6px; */
/* 	padding-right: 18px; sliding doors padding */
/* 	text-decoration: none; */
/* 	background-attachment: scroll; */
/* 	background-color: transparent; */
/* 	background-image: url(../images/button_green.png); */
/* 	background-repeat: no-repeat; */
/* 	background-position: right top; */
/* 	font-family: arial, sans-serif; */
/* 	font-size: 12px; */
/* 	font-style: normal; */
/* 	font-variant: normal; */
/* } */

/* a.button span { */
/* 	display: block; */
/* 	line-height: 14px; */
/* 	padding: 5px 0 5px 18px; */
/* 	background-color: transparent; */
/* 	background-image: url(../images/button_green.png); */
/* 	background-repeat: no-repeat; */
/* } */

/* a.buttonb { */
/* 	color: #FFF; */
/* 	display: block; */
/* 	float: left; */
/* 	height: 24px; */
/* 	margin-right: 6px; */
/* 	padding-right: 18px; sliding doors padding */
/* 	text-decoration: none; */
/* 	background-attachment: scroll; */
/* 	background-color: transparent; */
/* 	background-image: url(../images/button_black.png); */
/* 	background-repeat: no-repeat; */
/* 	background-position: right top; */
/* 	font-family: arial, sans-serif; */
/* 	font-size: 12px; */
/* 	font-style: normal; */
/* 	font-variant: normal; */
/* } */

/* a.buttonb span { */
/* 	display: block; */
/* 	line-height: 14px; */
/* 	padding: 5px 0 5px 18px; */
/* 	background-color: transparent; */
/* 	background-image: url(../images/button_black.png); */
/* 	background-repeat: no-repeat; */
/* } */

/* .thumbsdisplay { */
/* 	width: 260px; */
/* 	float: left; */
/* 	margin-top: 14px; */
/* 	border: 1px solid #CCC; */
/* 	padding: 8px; */
/* } */

/* .sframe { */
/* 	width: 324px; */
/* 	margin-left: 330px; */
/* 	background-image: url(../images/stamp_back.png); */
/* 	background-repeat: no-repeat; */
/* 	height: 198px; */
/* } */

/* .loadisplay { */
/* 	width: 214px; */
/* 	height: 154px; */
/* 	overflow: hidden; */
/* 	padding: 14px; */
/* } */

/* #box-table-a { */
/* 	text-align: left; */
/* 	border-collapse: collapse; */
/* 	width: 100%; */
/* } */

/* #box-table-a th { */
/* 	font-weight: bold; */
/* 	padding: 8px; */
/* 	background: #45b823; */
/* 	color: #FFF; */
/* 	border-top-width: 4px; */
/* 	border-bottom-width: 1px; */
/* 	border-top-style: solid; */
/* 	border-bottom-style: solid; */
/* 	border-top-color: #090; */
/* 	border-bottom-color: #fff; */
/* } */

/* #box-table-a td { */
/* 	padding: 8px; */
/* 	background-color: #EAE9E9; */
/* 	border-right-width: 1px; */
/* 	border-bottom-width: 1px; */
/* 	border-right-style: inset; */
/* 	border-bottom-style: inset; */
/* 	border-right-color: #FFF; */
/* 	border-bottom-color: #fff; */
/* } */

/* .cbox-table-a { */
/* 	text-align: left; */
/* 	border-collapse: collapse; */
/* 	width: 100%; */
/* } */

/* .cbox-table-a th { */
/* 	font-weight: bold; */
/* 	padding: 4px; */
/* 	background: #AAAAAA; */
/* 	color: #FFF; */
/* 	border-bottom-width: 1px; */
/* 	border-bottom-style: solid; */
/* 	border-bottom-color: #fff; */
/* } */

/* .cbox-table-a td { */
/* 	padding: 4px; */
/* 	background-color: #EEEEEE; */
/* 	border-right-width: 1px; */
/* 	border-bottom-width: 1px; */
/* 	border-right-style: inset; */
/* 	border-bottom-style: inset; */
/* 	border-right-color: #FFF; */
/* 	border-bottom-color: #fff; */
/* } */

/* .ftotal { */
/* 	background-color: #EAE9E9; */
/* 	border: 1px solid #45b823; */
/* 	padding: 8px; */
/* 	width: 306px; */
/* } */

/* .ftotal h2 { */
/* 	background-image: url(../images/divider_dots.png); */
/* 	background-repeat: repeat-x; */
/* 	background-position: 0px 20px; */
/* 	padding-bottom: 10px; */
/* } */

/* .ftotal td.summ { */
/* 	font-size: 14px; */
/* 	font-weight: bold; */
/* } */

/* .ftotal td.summ2 { */
/* 	font-size: 14px; */
/* 	font-weight: bold; */
/* 	color: #cc3333; */
/* } */

/* .fselect { */
/* 	float: left; */
/* 	width: 480px; */
/* } */

/* .cadregpHorizontal { */
/* 	width: 297px; */
/* 	height: 210px; */
/* } */

/* .cadregp { */
/* 	background-color: #FFF; */
/* 	border: 1px solid #999; */
/* 	text-align: center; */
/* 	background-position: center; */
/* 	background-repeat: no-repeat; */
/* 	position: relative; */
/* } */

/* .cadregpVertical { */
/* 	width: 210px; */
/* 	height: 297px; */
/* } */

/* .vign2 { */
/* 	float: left; */
/* 	margin: 2px; */
/* 	width: 20px; */
/* 	height: 15px; */
/* 	background-color: #EAE9E9; */
/* 	text-align: center; */
/* 	line-height: 15px; */
/* } */

/* .vign2:hover { */
/* 	background-color: #FF0; */
/* 	cursor: pointer; */
/* } */

/* .cadreg { */
/* 	float: left; */
/* 	width: 260px; */
/* 	height: 530px; */
/* 	background-color: #FFF; */
/* 	border: 1px solid #999; */
/* 	padding: 6px; */
/* } */

/* .vign { */
/* 	float: left; */
/* 	margin: 8px; */
/* 	width: 70px; */
/* 	height: 50px; */
/* 	background-color: #EAE9E9; */
/* } */

/* .impactions { */
/* 	margin-left: 320px; */
/* } */

/* .dbutton { */
/* 	position: relative; */
/* 	border: 0; */
/* 	padding: 0; */
/* 	cursor: pointer; */
/* 	overflow: visible; removes extra side padding in IE */
/* } */
/* /* REQUIRED BUTTON STYLES: */
* / /* .dbutton { */
/* 	position: relative; */
/* 	border: 0; */
/* 	padding: 0; */
/* 	cursor: pointer; */
/* 	overflow: visible; removes extra side padding in IE */
/* } */

/* .dbutton::-moz-focus-inner { */
/* 	border: none; overrides extra padding in Firefox */
/* } */

/* .dbutton span { */
/* 	position: relative; */
/* 	display: block; */
/* 	white-space: nowrap; */
/* } */

/* /* OPTIONAL BUTTON STYLES for applying custom look and feel: */
 
* / /* .dbutton { */
/* 	padding: 0 10px 0 0; */
/* 	text-align: center; */
/* 	background: transparent url(../images/del_button_c.gif) no-repeat right */
/* 		-26px; */
/* } */

/* .dbutton span { */
/* 	padding: 5px 0 0 10px; */
/* 	height: 24px; */
/* 	background: transparent url(../images/del_button_c.gif) no-repeat left */
/* 		top; */
/* 	color: #fff; */
/* } */

/* #cp_box { */
/* 	float: left; */
/* 	width: 338px; */
/* 	border: 1px solid #ccc; */
/* 	background-color: #FFF; */
/* 	height: 266px; */
/* } */

/* .cp_title { */
/* 	color: #45b823; */
/* 	font-weight: bold; */
/* 	font-size: 16px; */
/* 	padding: 4px; */
/* 	padding-bottom: 0px; */
/* } */

/* .cp_desc { */
/* 	padding: 4px; */
/* 	font-size: 14px; */
/* 	font-weight: bold; */
/* 	height: 100px; */
/* 	width: 148px; */
/* 	margin-left: 32px; */
/* 	color: #333; */
/* 	text-align: center; */
/* 	border: 1px solid #ccc; */
/* 	background-color: #FFF; */
/* } */

/* .cp_desc2 { */
/* 	padding: 8px; */
/* 	text-align: center; */
/* 	line-height: 32px; */
/* 	height: 32px; */
/* 	font-size: 12px; */
/* 	font-weight: bold; */
/* } */

/* .cp_start { */
/* 	padding: 4px; */
/* 	float: right; */
/* 	margin-right: 8px; */
/* } */

/* .cp_start2 { */
/* 	text-align: center; */
/* } */

/* #cp_anim { */

/* } */

/* .anim_title { */
/* 	color: #45b823; */
/* 	font-weight: bold; */
/* 	font-size: 16px; */
/* 	padding: 4px; */
/* } */

/* .anim_desc { */
/* 	float: right; */
/* 	font-size: 14px; */
/* 	width: 216px; */
/* 	height: 60px; */
/* 	margin-top: 30px; */
/* } */

/* .anim_pic { */
/* 	float: left; */
/* 	margin-left: 22px; */
/* } */

/* #cp_main { */
/* 	border: 1px solid #ccc; */
/* 	width: 338px; */
/* 	height: 266px; */
/* 	float: left; */
/* 	background-color: #FFF; */
/* } */

/* #cp_actions { */

/* } */

/* #cp_test,#cp_estim,#cp_use { */
/* 	float: left; */
/* 	width: 221px; */
/* 	height: 135px; */
/* 	border: 1px solid #ccc; */
/* 	background-color: #FFF; */
/* } */

/* .cp_sep { */
/* 	float: left; */
/* 	width: 10px; */
/* } */

/* .arrow_title { */
/* 	color: #45b823; */
/* 	font-weight: bold; */
/* 	font-size: 14px; */
/* 	padding: 4px; */
/* } */

/* .arrow_left { */
/* 	float: left; */
/* 	width: 160px; */
/* 	height: 72px; */
/* 	padding: 4px; */
/* } */

/* .arrow_right { */
/* 	padding: 4px; */
/* 	text-align: center; */
/* } */

/* .arrow_btn { */
/* 	padding: 4px; */
/* 	text-align: right; */
/* } */

/* #cp_info { */
/* 	float: left; */
/* 	width: 679px; */
/* 	border: 1px solid #45b823; */
/* 	padding: 4px; */
/* 	background-color: #FFF; */
/* } */

/* .info_title { */
/* 	color: #45b823; */
/* 	font-weight: bold; */
/* 	font-size: 14px; */
/* 	padding: 4px; */
/* 	float: left; */
/* 	width: 86px; */
/* 	line-height: 20px; */
/* } */

/* .arrow_info { */
/* 	float: left; */
/* 	width: 184px; */
/* } */

/* .info_image { */
/* 	float: left; */
/* } */

/* .info_box { */
/* 	margin-top: 8px; */
/* } */

/* .rounded { */
/* 	-moz-border-radius: 2ex; */
/* 	-webkit-border-radius: 2ex; */
/* } */

/* #connect_box { */
/* 	width: 319px; */
/* 	border: 1px solid #ccc; */
/* 	height: 250px; */
/* 	float: left; */
/* 	padding: 10px; */
/* 	background-color: #FFF; */
/* } */

/* #register_box { */
/* 	width: 319px; */
/* 	height: 250px; */
/* 	border: 1px solid #ccc; */
/* 	float: right; */
/* 	padding: 10px; */
/* 	background-color: #FFF; */
/* } */

/* .textinbox2 { */
/* 	font-size: 12px; */
/* 	font-weight: normal; */
/* 	text-align: center; */
/* 	color: #666; */
/* 	padding: 2px; */
/* 	font-style: italic; */
/* } */

/* #plancha { */
/* 	position: absolute; */
/* } */

/* .planchaV { */
/* 	bottom: 24px; */
/* 	left: 39px; */
/* } */

/* .planchaH { */
/* 	top: 39px; */
/* 	left: 24px; */
/* } */

/* #toolBoxMenu { */
/* 	text-align: center; */
/* 	width: 288px; */
/* } */

/* .ui-accordion { */
/* 	width: 100%; */
/* } */

/* .ui-accordion .ui-accordion-header { */
/* 	cursor: pointer; */
/* 	text-align: left; */
/* 	position: relative; */
/* 	margin-top: 1px; */
/* 	zoom: 1; */
/* } */

/* .ui-accordion .ui-accordion-li-fix { */
/* 	display: inline; */
/* } */

/* .ui-accordion .ui-accordion-header-active { */
/* 	border-bottom: 0 !important; */
/* } */

/* .ui-accordion .ui-accordion-header a { */
/* 	display: block; */
/* 	font-size: 1em; */
/* 	padding: .5em .5em .5em .7em; */
/* } */

/* .ui-accordion-icons .ui-accordion-header a { */
/* 	padding-left: 2.2em; */
/* } */

/* .ui-accordion .ui-accordion-header .ui-icon { */
/* 	position: absolute; */
/* 	left: .5em; */
/* 	top: 50%; */
/* 	margin-top: -8px; */
/* } */

/* .ui-accordion .ui-accordion-content { */
/* 	padding-left: 1px; */
/* 	padding-top: 12px; */
/* 	padding-bottom: 8px; */
/* 	border-top: 0; */
/* 	margin-top: -2px; */
/* 	position: relative; */
/* 	top: 1px; */
/* 	margin-bottom: 2px; */
/* 	overflow: auto; */
/* 	display: none; */
/* 	zoom: 1; */
/* } */

/* .ui-accordion .ui-accordion-content-active { */
/* 	display: block; */
/* } */

/* .bigPanel { */
/* 	width: 686px; */
/* 	background-color: #FFF; */
/* 	height: 500px; */
/* 	border: 1px solid #ccc; */
/* } */

/* .giftSpan { */
/* 	height: 90px; */
/* 	width: 40px; */
/* 	margin: 5px; */
/* } */

/* #stampImage { */
/* 	border: 1px solid gray; */
/* 	margin: 5px auto; */
/* 	background-image: url(../images/gift/cartouche_cadeau.jpg); */
/* /* 	background-repeat: no-repeat; */
 
* / /* 	background-position: center center; */
/* 	height: 105px; */
/* 	width: 150px; */
/* } */

/* #img { */
/* 	margin: 0px; */
/* 	padding: 0px; */
/* 	position: relative; */
/* 	top: 7px; */
/* 	left: 97px; */
/* } */

/* p.centerGray { */
/* 	color: #999999; */
/* 	letter-spacing: 1px; */
/* 	margin: 0; */
/* 	padding: 0 25px 5px; */
/* 	text-align: center; */
/* } */

/* .clearBox { */
/* 	clear: both; */
/* 	height: 1px; */
/* 	overflow: hidden; */
/* } */

/* table.t_choix td.t_c_grayBkg,div.t_c_grayBkg,span.t_c_grayBkg { */
/* 	background-color: #F6F6F6; */
/* 	border-bottom: 1px solid #F6F6F6; */
/* 	border-top: 1px solid #F6F6F6; */
/* } */

/* div.sc_menu { */
/* 	width: 520px; */
/* 	height: 105px; */
/* 	background: #FFF; */
/* 	border: 1px solid #cccccc; */
/* 	padding-top: 8px; */
/* 	padding-left: 8px; */
/* } */

/* ul.sc_menu { */
/* 	display: block; */
/* 	height: 110px; */
/* 	width: 1500px; */
/* /* 	padding: 15px 0 0 15px; */
 
* /
/* 	margin: 0; */
/* 	list-style: none; */
/* } */

/* .sc_menu li { */
/* 	display: block; */
/* 	float: left; */
/* 	padding: 0 4px; */
/* } */

/* .sc_menu a { */
/* 	display: block; */
/* 	text-decoration: none; */
/* } */

/* .sc_menu img { */
/* 	border: 3px #fff solid; */
/* 	-webkit-border-radius: 3px; */
/* 	-moz-border-radius: 3px; */
/* } */

/* .sc_menu a:hover img { */
/* 	filter: alpha(opacity = 50); */
/* 	opacity: 0.5; */
/* } */

/* .deleteItem { */
/* 	cursor: pointer; */
/* } */

/* .editStampItem { */
/*     cursor: pointer;	 */
/* } */

/* .previewItem { */
/* 	cursor: pointer; */
/* 	background: transparent url(../images/cart/preview.gif) no-repeat center */
/* 		top; */
/* 	margin: 0; */
/* 	border: none; */
/* 	height: 19px; */
/* 	width: 70px; */
/* } */

/* #productId,#productQuantity,#hasBackground,#pageLayout { */
/* 	width: 43% */
/* } */

/* #productPrices , #pageLayouts{ */
/* 	width: 55%; */
/* } */

/* #fragment h3 { */
/* 	border-bottom: 1px solid #45B823; */
/* 	width: 100%; */
/* } */

/* .incButton { */
/* 	margin: 0 0 0 5px; */
/* 	text-indent: -9999px; */
/* 	cursor: pointer; */
/* 	width: 16px; */
/* 	height: 16px; */
/* 	float: left; */
/* 	text-align: center; */
/* 	background: url(../images/cart/add.png) no-repeat; */
/* } */

/* .decButton { */
/* 	margin: 0 0 0 5px; */
/*     text-indent: -9999px; */
/*     cursor: pointer; */
/*     width: 16px; */
/*     height: 16px; */
/*     float: left; */
/*     text-align: center; */
/*     background: url(../images/cart/remove.png) no-repeat; */
/* } */

/* .quantityInput{ */
/*     float: left; width: 40px;	 */
/* } */

/* .leftCol { */
/* 	width: 50%; */
/* 	float: left; */
/* 	text-align: center; */
/* } */

/* .rightCol { */
/*     width: 50%; */
/*     float: left; */
/*     text-align: center; */
/* } */

/* .warning, .errorbox { */
/* border: 1px solid; */
/* margin: 10px 0px; */
/* padding:15px 10px 15px 50px; */
/* background-repeat: no-repeat; */
/* background-position: 10px center; */
/* } */
/* .warning { */
/* color: #9F6000; */
/* background-color: #FEEFB3; */
/* background-image: url(../images/warning.png); */
/* } */
/* .errorbox { */
/* color: #D8000C; */
/* background-color: #FFBABA; */
/* background-image: url(../images/error.png); */
/* } */

/* #idSelectCategories{ */
/* 	width: 80% */
/* } */

/* .more-cat-container { */
/*      height: 18px; */
/*      width: 150px; */
/* } */

/* .more-cat { */
/*      background: url("../images/morecat_back.png") repeat scroll 0% 0% #DFDFDF; */
/*      color: #FFFFFF; */
/*      font-size: 11px; */
/*      height: 18px; */
/*      line-height: 18px; */
/* vertical-align:middle; */
/*      text-align: center; */
/* } */

/* .more-cat-left { */
/*      background: url("../images/morecat_left.png") repeat scroll 0% 0% #DFDFDF; */
/*      float: left; */
/*      height: 18px; */
/*      width: 4px; */
/* } */

/* .more-cat-right { */
/*      background: url("../images/morecat_right.png") repeat scroll 0% 0% #DFDFDF; */
/*      float: right; */
/*      height: 18px; */
/*      width: 4px; */
/* } */

/* .more-cat a, .more-cat a:hover { */
/*      color: #FFFFFF; */
/* } */
